Looking to hire Laravel developers? Try LaraJobs

dynamodb maintained by baopham

Description
Eloquent syntax for DynamoDB
Author
Last update
2019/03/22 19:04 (dev-master)
License
Links
Downloads
221 559
Tags
dev-master

Last update
2019/03/22 19:04
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.* || 5.8.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.* || 5.8.*
4.12.0

Last update
2019/03/22 19:04
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.* || 5.8.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.* || 5.8.*
dev-transaction

Last update
2018/12/01 21:24
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
4.11.2

Last update
2018/11/16 15:33
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
4.11.1

Last update
2018/11/10 16:49
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
4.11.0

Last update
2018/09/27 11:58
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
4.10.0

Last update
2018/09/16 08:06
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
4.9.0

Last update
2018/09/12 12:47
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.* || 5.7.*
4.8.2

Last update
2018/09/04 15:28
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
dev-test-149

Last update
2018/09/04 15:16
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.8.1

Last update
2018/08/25 05:23
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.8.0

Last update
2018/07/06 16:53
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
dev-feature/127-after-supports-raw-value

Last update
2018/07/04 05:29
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
dev-phpcs

Last update
2018/06/29 10:56
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
dev-code-standard

Last update
2018/06/28 20:10
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.7.0

Last update
2018/06/28 14:15
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.6.1

Last update
2018/06/25 13:17
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.6.0

Last update
2018/06/25 11:36
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.5.0

Last update
2018/04/19 16:59
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.4.0

Last update
2018/04/15 09:44
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.3.2

Last update
2018/04/07 18:33
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.3.1

Last update
2018/03/16 16:59
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
dev-bao/exp

Last update
2018/03/02 07:49
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.3.0

Last update
2018/02/08 13:25
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
4.2.3

Last update
2018/02/07 16:13
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.*
4.2.2

Last update
2018/01/29 17:24
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
4.2.1

Last update
2018/01/23 18:10
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
4.2.0

Last update
2018/01/06 10:10
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
4.1.1

Last update
2017/11/29 15:40
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
4.1.0

Last update
2017/11/25 12:40
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
4.0.0

Last update
2017/11/25 10:13
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
3.0.1

Last update
2017/11/24 12:29
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
3.0.0

Last update
2017/11/24 10:12
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
2.0.3

Last update
2017/10/19 17:49
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v1.x-dev

Last update
2017/10/19 17:49
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.7.3

Last update
2017/10/19 17:49
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
2.0.2

Last update
2017/10/19 17:19
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.7.2

Last update
2017/10/19 17:18
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
2.0.1

Last update
2017/10/19 15:34
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.7.1

Last update
2017/10/19 15:30
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
2.0.0

Last update
2017/10/16 14:37
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.7.0

Last update
2017/09/30 16:35
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.6.1

Last update
2017/08/21 14:32
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.6.0

Last update
2017/08/21 10:03
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.5.0

Last update
2017/08/18 02:53
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.4.0

Last update
2017/08/17 13:18
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.3.0

Last update
2017/08/17 12:40
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.2.0

Last update
2017/08/14 15:33
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.1.0

Last update
2017/08/14 13:21
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
1.0.0

Last update
2017/08/13 12:22
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.10.0

Last update
2017/08/13 05:59
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.9.0

Last update
2017/08/12 17:16
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.8.0

Last update
2017/08/12 14:11
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.7.0

Last update
2017/08/12 09:18
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.6.2

Last update
2017/08/12 08:57
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.6.1

Last update
2017/08/12 07:41
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.6.0

Last update
2017/08/06 13:58
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.1

Last update
2017/07/07 13:22
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.5.0

Last update
2017/06/23 16:02
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.2

Last update
2017/06/22 15:47
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.1

Last update
2017/06/16 13:00
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.0

Last update
2016/12/26 05:33
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.2

Last update
2016/11/24 14:28
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.1

Last update
2016/09/28 15:41
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.0

Last update
2016/05/25 17:14
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.3

Last update
2016/05/06 04:21
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.2

Last update
2016/04/09 10:21
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.1

Last update
2016/04/09 03:23
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.0

Last update
2016/02/27 20:47
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.1.2

Last update
2016/01/05 21:02
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.1.1

Last update
2015/11/22 20:16
License
Require
  • aws/aws-sdk-php 3.0.*@dev
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.1.0

Last update
2015/08/04 04:50
License
Require
  • aws/aws-sdk-php 3.0.*@dev
  • illuminate/support ~5.1
  • illuminate/database ~5.1

Comments
comments powered by Disqus